Bug 499455 - Clarify that syslog is default for brokers in daemon mode
Clarify that syslog is default for brokers in daemon mode
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
1.1.1
All Linux
medium Severity medium
: 1.2
: ---
Assigned To: Lana Brindley
MRG Quality Engineering
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-06 14:10 EDT by Gordon Sim
Modified: 2013-10-23 19:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-11 20:48:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2009-05-06 14:10:13 EDT
Section 3.2 of the installation guide should make it clear that while for a qpidd process started without the --daemon/-d option the default is to log to stderr; when those options *are* used the default is changed to syslog.

This may also apply to the quickstart; I couldn't find a copy of that to check.
Comment 1 Lana Brindley 2009-10-11 20:48:23 EDT
<para>
	If the broker is started with the <command>-d</command> or <command>--daemon</command> options, it will log to syslog by default. If the broker is started as a service, it will log to <command>STDERR</command> by default instead.
</para>


The Quickstart is created automagically from the Tutorial. When the Tutorial is updated, and the Quickstart rebuilt, it will update also.

LKB

Note You need to log in before you can comment on or make changes to this bug.